/*SLIDE*/
.j_slide{
    overflow: hidden;
    width: 100%;
    height: auto;
    position: relative;
}

.j_slide .j_slide_item{
    background-color: #000;
    display: none;
}

.j_slide .j_slide_nav{
    position: absolute;
    left: 0;
    bottom: 5px;
    text-align: center;
    width: 100%;
}

.j_slide .j_slide_nav span{
    background: rgba(0,0,0,0.6);
    width: 25px;
    height: 25px;
    border-radius: 50%;
    display: inline-block;
    margin: 0 4px;
}

.j_slide .j_slide_nav span:hover{
    background-color: #FFF !important;
    cursor: pointer;
}

.j_slide .j_slide_nav span.active{
    background: rgba(255,255,255,0.5);
}

.bodyCheckout{
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Jost', sans-serif;
    text-transform: uppercase;
    text-align: center;
}

.bodyCheckout input{
    width: 80%;
    padding: 12px;
    border-radius: 4px;
    border: 1px solid #133467;
    margin: 12px 0;
    text-align: center;
    font-size: 1.2em;
    color: #133467;
    font-weight: 600;
}

.bodyCheckout .CheckoutTrue{
    width: 80%;
    padding: 12px;
    border-radius: 4px;
    border: 1px solid green;
    margin: 12px auto;
    text-align: center;
    font-size: 1em;
    color: #FFF;
    font-weight: 600;
    background-color: #00B494;
    display: none;

}